Aktualizacja szablonu z Joomla 1.5 na Joomla 1.7
Wyniki 1 do 4 z 4

Temat: Aktualizacja szablonu z Joomla 1.5 na Joomla 1.7

  1. #1
    Debiutant
    Dołączył
    05-01-2012
    Wpisy
    3
    Punkty
    10

    Domyślny Aktualizacja szablonu z Joomla 1.5 na Joomla 1.7

    Witam wszystkich piszę tu z prośbą do ludzi którzy się znają na szablonach w Joomli a mianowicie chodzi mi o przerobienie szablonu aby ktoś mi pomógł bo samemu to jakoś mi nie wychodzi. Wiem że coś trzeba dopisać i zmienić w plikach. Postępowałem zgodnie z poradnikiem: http://blog.safistudio.pl/2011/01/14...do-joomla-1-6/
    ale nic z tego tylko gorzej więc jak bym mugł kogoś prosić aby to zrobił albo jakoś to wytłumaczył bo może ja robię coś źle. A na tym szablonie bardzo mi zależy bo jest jedyny o takiej tematyce i bardzo mi się podoba; http://www.templatki.com/component/c...5-/346-wds-osp

    Wszystkim dziękuję za pomoc i pozdrawiam

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Senior PeFik awatar
    Dołączył
    18-02-2007
    Skąd
    Miasto Stu Mostów
    Wpisy
    5 465
    Punkty
    241

    Domyślny

    Zatem, ponieważ jest to darmowy szablon i autorstwa Pawła Kawki /templatki.com/ - sugeruje go zapytać, czy planuje aktualizacje dla J1.7, czyż nie. Tak jest najprościej, zawsze.
    Tym bardziej że widać, że w swoim dorobku ma ich znacznie więcej...
    Współautor bloga o systemie Joomla! -> blog.elimu.pl < oraz kilku książek i artykułów o tym CMS.

  4. #3
    Senior nikszal awatar
    Dołączył
    07-09-2006
    Skąd
    FNW
    Wpisy
    5 264
    Punkty
    183

    Domyślny

    Zapomnij o przystosowaniu tego szablonu dla Joomla 1.7, bo pracy z przystosowaniem go do nowego środowiska jest więcej niż Ci się wydaje.

    Dlaczego?
    Otóż ów szablon wykonany jest starą wersją programu Artisteer. Prócz zmian w pliku index.php i templateDetails.xml wymaga także żmudnego dłubania w pliku functions.php, bo inaczej nie będzie on działał na Joomla 1.7. Szybciej można dostosować jakikolwiek podobny szablon pod Joomla 1.7 niż męczyć się z WDS OSP. Rozumiem, że najbardziej zależy Ci na strażakach i animacji flash ilustrującej pożar. Te elementy można akurat "zapożyczyć" z WDS OSP. Zmiany możesz wykonać we własnym zakresie, o ile cokolwiek kumasz o pozycjonowaniu bloków. Jeśli daleko Ci do takiej umiejętności, to zawsze możesz napisać posta w dziale zleceń.
    Zanim zapytasz na Forum:
    1. Przeszukaj wątki.
    2. Poszukaj odpowiedzi na wiki.
    __________________________________________________ _________________
    Książki oddane na makulaturę dowodzą, że cierpliwość papieru też ma swoje granice.

  5. #4
    Debiutant
    Dołączył
    05-01-2012
    Wpisy
    3
    Punkty
    10

    Domyślny

    A mam pytanie jak mam się z nim skontaktować ?? bo nie za bardzo wiem jak

    ---------- Post dodany o 21:04 ---------- Poprzedni post był o 21:03 ----------

    hmmm czyli lepiej by było zainstalować joomlę 1.5 bo samemu to na pewno czegoś takiego nie zrobię

Podobne tematy

  1. Aktualizacja szablonu agriculture_15 pod Joomla 1.7
    przez Zabolxp na forum Szablony, formatowanie wyglądu
    Odpowiedzi: 6
    Ostatni post/autor: 30-07-2011, 14:12
  2. Aktualizacja szablonu Joomla! 1.5 do Joomla! 1.6
    przez pawelSafiStudio na forum Szablony, wygląd, formatowanie
    Odpowiedzi: 10
    Ostatni post/autor: 02-02-2011, 14:51
  3. Aktualizacja joomla 1.5.22
    przez Marfish na forum Instalacja, aktualizacja, migracje
    Odpowiedzi: 18
    Ostatni post/autor: 27-11-2010, 12:44
  4. Aktualizacja joomla 1.5.22
    przez Marfish na forum Aktualizacje, migracje
    Odpowiedzi: 11
    Ostatni post/autor: 26-11-2010, 22:55
  5. Joomla 1.015 PE aktualizacja do Joomla 1.5
    przez Franciszek69 na forum Aktualizacje, migracje
    Odpowiedzi: 1
    Ostatni post/autor: 12-10-2009, 15:19

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •